body {
  background-color: hsl(226, 43%, 10%);
  font-family: "Rubik";
}
p {
  color: white;
}

container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.container1 {
  background-color: hsl(246, 80%, 60%);
  border-radius: 10px;
}
.container2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}
.author {
  border: solid 2px white;
  border-radius: 40%;
  position: relative;
  margin-left: 20px;
  margin-top: 5px;
}
#rf {
  position: relative;
  left: 10px;
  font-size: 8px;
}
.author_name {
  position: relative;
  left: 30px;
  bottom: 10px;
  font-size: 18px;
}
.about {
  background-color: hsl(246, 80%, 60%);
  border-radius: 10px;
  width: 150px;
  /* position: absolute; */
}
.links {
  background-color: hsl(235, 46%, 20%);
  height: 160px;
  border-radius: 10px;
  /* text-align: center; */
}
a {
  text-decoration: none;
  padding-left: 30px;
  text-align: center;
}
a:link {
  color: rgb(71, 69, 69);
}
a:visited {
  color: rgb(75, 70, 70);
}
a:hover {
  color: white;
}
.icon {
  position: relative;
  margin-left: 100px;
}
#work_elipsis {
  position: relative;
  left: 65px;
}
#play_ellipsis {
  position: relative;
  left: 70px;
}
#study_elipsis {
  position: relative;
  left: 63px;
}

#Exercise_ellipsis {
  position: relative;
  left: 45px;
}
#social_elipsis {
  position: relative;
  left: 61px;
}
#Selfcare_ellipsis {
  position: relative;
  left: 45px;
}
#c1logo {
  background-color: hsl(15, 100%, 70%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
#c2logo {
  background-color: hsl(195, 74%, 62%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
#c3logo {
  background-color: hsl(348, 100%, 68%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
#c4logo {
  background-color: hsl(145, 58%, 55%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
#c5logo {
  background-color: hsl(264, 64%, 52%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
#c6logo {
  background-color: hsl(43, 84%, 65%);
  width: 135px;
  height: 35px;
  border-radius: 10px;
}
.c1 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
.c2 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
.c3 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
.c4 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
.c5 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
.c6 {
  width: 135px;
  height: 150px;
  background-color: hsl(235, 46%, 20%);
  border-radius: 10px;
}
@media (max-width: 601px) {
  body {
    background-color: hsl(226, 43%, 10%);
  }
  container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .container1 {
    background-color: hsl(246, 80%, 60%);
    border-radius: 10px;
  }
  .author {
    float: left;
  }
  .author_name {
    position: relative;
    left: 30px;
    font-size: 18px;
  }

  .container2 {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .about {
    background-color: hsl(246, 80%, 60%);
    border-radius: 10px;
    width: 330px;
    /* position: absolute; */
  }
  .links {
    background-color: hsl(235, 46%, 20%);
    height: 130px;
    border-radius: 10px;
    position: relative;
    justify-content: center;
    width: 330px;
  }

  .icon {
    position: relative;
    margin-left: 290px;
    height: 25px;
  }
  #work_elipsis {
    position: relative;
    left: 255px;
  }
  #play_ellipsis {
    position: relative;
    left: 260px;
  }
  #study_elipsis {
    position: relative;
    left: 252px;
  }

  #Exercise_ellipsis {
    position: relative;
    left: 235px;
  }
  #social_elipsis {
    position: relative;
    left: 252px;
  }
  #Selfcare_ellipsis {
    position: relative;
    left: 235px;
  }

  #c1logo {
    background-color: hsl(15, 100%, 70%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #c2logo {
    background-color: hsl(195, 74%, 62%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #c3logo {
    background-color: hsl(348, 100%, 68%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #c4logo {
    background-color: hsl(145, 58%, 55%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #c5logo {
    background-color: hsl(264, 64%, 52%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #c6logo {
    background-color: hsl(43, 84%, 65%);
    width: 330px;
    height: 28px;
    border-radius: 10px;
  }
  #work_weektime {
    margin-left: 20px;
    margin-bottom: 20px;
  }
  .c1 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
  .c2 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
  .c3 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
  .c4 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
  .c5 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
  .c6 {
    width: 330px;
    height: 150px;
    background-color: hsl(235, 46%, 20%);
    border-radius: 10px;
  }
}
